@import url(https://fonts.googleapis.com/css?family=Arima+Madurai);
@import url(https://fonts.googleapis.com/css?family=Oswald);

#videodiv{ width:470px; height:264px; float:left; margin:10px; border:5px solid #FFF; box-shadow:0px 0px 4px #333}
#videodiv iframe{width:470px; height:264px; }

#sliderdiv{width:1034px; border:8px solid #FFF; border-bottom:none; height:390px; padding-top:0px; background-color:#FFF}
#homegallerydiv{width:350px; height:225px; padding-top:35px; background:url(../images/noticeimg.png); }
#homegallerydiv span{font-size:22px; line-height:40px; color:#e9e9e9}
#homegallerydiv #homegal{width:200px; height:134px; border:1px solid #FFF; background-color:#FFF}
#subheaddiv{width:681px; height:86px; padding-right:67px; background:url(../images/subh1.png)}
#subheaddiv h2.subhead{width:auto; float:right; padding-left:51px; height:86px; background:url(../images/subh2.png) left bottom no-repeat}
#subheaddiv h2.subhead img.headimg{background-image:url(../images/subh3.png); padding-top:10px; padding-bottom:9px;}
#wholepadediv {width:100%px; min-width:1100px}
#bannerwrap{width:100%; height:160px; background:url(../images/bannerbg.jpg) right; }
#bannerdiv{width:1050px; height:150px; margin:auto; background-image:url(../images/banner.png)}

#outerdiv{width:100%; height:auto; background:#AFD775 url(../images/bodybg.png)}
#innerdiv{width:100%; height:auto; padding-bottom:40px; background:url(../images/bodybottombg.jpg) repeat-x bottom}

#menuwrap{width:100%; height:auto; padding-top:10px; background-color:#2C5700; margin:auto; padding-bottom:90px; border-bottom:5px solid #FFF; }

#contentshadowdiv{width:1050px; height:auto; background:url(../images/shadow.png) top no-repeat; margin:auto; margin-top:-60px; padding:0px 25px}
#contentwrap{width:1004px; height:auto; background-color:#D8F4AF; background-image:url(../images/contentbg.jpg); border:8px solid white; padding:15px; padding-top:25px; }

#contentdiv{width:750px; height:auto; float:right}
#contentfuldiv{width:1004px; height:auto; }
#sidebardiv{width:230px; height:auto; float:left}
#sidebardiv img.anigifimg{border:2px solid #FFF; padding:0px 33px; background-color:#000; margin-bottom:20px; width:130px}
#sidebardiv img.sideimg{ width:210px; border:5px solid White; box-shadow:0px 0px 3px #666; margin-bottom:20px;}
#linkdiv{width:270px; margin-bottom:10px; height:67px; margin-left:-41px; background:url(../images/sidelink.png) center left; border-radius:0px 70px 20px 0px;}

#contentdiveng{width:750px; height:auto; float:left}
#contentfuldiveng{width:1004px; height:auto; }
#sidebardiveng{width:230px; height:auto; float:right}
#sidebardiveng img.anigifimg{border:2px solid #FFF; padding:0px 33px; background-color:#000; margin-bottom:20px; width:130px}
#sidebardiveng img.sideimg{ width:210px; border:5px solid White; box-shadow:0px 0px 3px #666; margin-bottom:20px;}
#linkdiveng{width:255px; padding-left:15px; margin-bottom:10px; height:67px; margin-right:-41px; background:url(../images/sidelinkeng.png) center left; border-radius:70px 0px 0px 20px; text-align:center; }
#linkdiveng a{width: 250px; height:42px; display:block; font-size:18px; color:#FFFF00; text-shadow:-3px 3px 2px #222; padding-top:16px; transition:0.5s ease; font-family: 'Oswald', sans-serif; letter-spacing:0.5px;}
#linkdiveng a:hover{  color:#FFF;  text-decoration:none; font-size:20px}

#headstylediv{box-shadow:0px 0px 0px 2px #FFF; width:748px; height:52px; background:#2c5700 url(../images/hbg.jpg) left no-repeat; border-radius:150px 0px 0px 10px; border:1px solid #96BB5A; border-top:2px solid #2c5700; margin-bottom:12px;}
#headstylediv:hover{ background-color:#ff0000; border-top-color:#FF0000}
#headstylefulldiv{box-shadow:0px 0px 0px 2px #FFF; width:1002px; height:52px; background:#2c5700 url(../images/hbgfull.jpg) left no-repeat; border-radius:150px 5px 0px 10px; border:1px solid #96BB5A; border-top:2px solid #2c5700; margin-bottom:12px; text-align:right}
#headstylefulldiv:hover{ background-color:#ff0000; border-top-color:#FF0000}

#headstylediveng{box-shadow:0px 0px 0px 2px #FFF; width:733px; padding-left:15px; height:52px; background:#2c5700 url(../images/hbg.jpg) right no-repeat; 
border-radius:0px 150px 10px 0px; border:1px solid #96BB5A; border-top:2px solid #2c5700; margin-bottom:12px;}
#headstylediveng h1{ margin-top:15px; color:#8A0707}
#headstylediveng:hover{ background-color:#ff0000; border-top-color:#FF0000}
#headstylefulldiveng{box-shadow:0px 0px 0px 2px #FFF; width:987px; padding-left:15px; height:52px; background:#2c5700 url(../images/hbgfull.jpg) right no-repeat; border-radius:0px 150px 10px 0px; border:1px solid #96BB5A; border-top:2px solid #2c5700; margin-bottom:12px; }
#headstylefulldiveng h1{ margin-top:15px; color:#f8e007}
#headstylefulldiveng:hover{ background-color:#ff0000; border-top-color:#FF0000;}

#engsubheaddiv{width:auto; height:45px;  padding-left:33px; margin-right:15px;  float:left}
#engsubheaddiv #div1{height:45px; padding-right:24px;}
#engsubheaddiv #div1 #div2{height:39px; padding-top:6px;}
#engsubheaddiv.bg1{background:url(../images/subhead1bgl.png) left no-repeat;}
#engsubheaddiv.bg1 #div1{background:url(../images/subhead1bgr.png) right no-repeat;}
#engsubheaddiv.bg1 #div1 #div2{background-image:url(../images/subhead1bg.png)}
#engsubheaddiv.bg2{background:url(../images/subhead2bgl.png) left no-repeat;}
#engsubheaddiv.bg2 #div1{background:url(../images/subhead2bgr.png) right no-repeat;}
#engsubheaddiv.bg2 #div1 #div2{background-image:url(../images/subhead2bg.png)}
#engsubheaddiv p{font-size:20px; color:#FFF; text-shadow:none; font-family: 'Oswald', sans-serif; }

#footerdiv{width:100%; height:auto; background-color:#2c5700; padding-bottom:20px;}
#footerdiv p{ text-shadow:none;}
#certdiv{width:100%; height:auto; }
#certdiv img { margin:15px; border:8px solid #FFF; box-shadow:0px 0px 3px #222}

#gallerydiv{width:100%; height:auto; }

#headingdiv h1{background-color:#F2FDFF; display:inline; padding-right:10px; text-shadow:2px 2px 5px #FFF}

strong{font-family: 'Oswald', sans-serif; letter-spacing:0.5px; font-weight:normal}
body {
	margin:0px;
	padding:0px;
	color:#555;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.5em; 
	background-color:#C1E78B;
}
a, a:link, a:visited {
	color: #032469; 
	text-decoration: none;
}

a:hover {
	color: #990000;
	text-decoration: underline;
}

p { margin: 0px; padding: 0 0 10px 0; font-size:16px; line-height:28px; color:#142503; text-shadow:0px 0px 2px #FFF; font-size:16px; line-height:26px; font-family: 'Arima Madurai', cursive;} 
img { border: none; }


h1 { font-size: 26px; color: #2C5700; font-family: 'Oswald', sans-serif; }
h2 { font-size: 24px; color: #032469; margin: 0 0 20px 0; padding: 0; }
h3 { font-size: 21px; color: #ccc; margin: 0 0 20px 0; padding: 0; }
h4 { font-size: 18px; color: #000; margin: 0 0 10px 0; padding: 0; }
h5 { font-size: 16px; color: #000; margin: 0 0 10px 0; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0;}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.float_l {
	float: left;
}

.float_r {
	float: right;
}




/* menu */

#navbar {
	clear: both; width:1050px; padding:0px 0px; margin:auto;
	height: 42px; margin-bottom:0px; margin-top:13px;
}

#navbar ul {

	list-style: none; margin-left:-40px;
}

#navbar ul li {
	padding:0px 0px 0px 0px;
	margin: 0px;
	float:left; margin-right:5px;
	display: block; 
	position:relative;	
}

#navbar ul li a {
	width: auto; 
	display: block;
	height: 25px;
	padding: 10px 18px 10px 18px;
	margin-right: 0px;
	text-align: center;
	font-size: 15px; font-weight:500;
	text-decoration: none;
	color: #FFFFFF;	
	outline: none; transition:0.5s ease;

}
/*#navbar li:hover{background-color:#ff3300;}*/
#navbar li a:hover{
	background:#FF3300; height:20px; margin-top:5px; border-radius:5px; border-bottom:1px solid #FFF;
}
/****************************drop down**************************************/
#navbar ul li ul{ position:absolute; display:none;width:250px;list-style:none; left:40px; top:46px;background:#CAE1A9; z-index:999; border-radius:0 0 4px 4px; border:1px solid #2c5700; border-top:10px solid #2c5700;padding:0px;}
#navbar ul li:hover ul{ display:block; }
#navbar ul li ul li{ float:left; width:100%; background:none;  border-bottom:1px solid #6E0006; height:50px !important; padding-top:0px;}
#navbar ul li ul li:hover{ background-color:#FF3300}
#navbar ul li ul li a{ float:right; margin-top:0px;  width:85%; padding:0px 7px  0px 30px!important; transition:1s ease; line-height:50px !important; height:50px; text-align:left; color:#2C5700; font-size:18px; font-family: 'Oswald', sans-serif; }
#navbar ul li ul li a:hover{ background:none; color:#ffffff;text-shadow:none;line-height:40px !important; height:50px; border-bottom:none; margin-top:0px;}
#navbar ul li ul li.first{margin-top:20px; border-top:1px solid #6E0006;}
#navbar ul li ul li.last{ margin-bottom:20px;}
#navbar ul li ul.lastsubmenu{ position:absolute; left:0px; top:50px}
#navbar ul li ul.lastsubmenu li{float:right;}



/* menu urdu */

#navbarurdu {
	clear: both; width:1050px; padding:0px 0px; margin:auto;
	height: 42px; margin-bottom:0px; margin-top:13px;
}

#navbarurdu ul {

	list-style: none; margin-left:-40px;
}

#navbarurdu ul li {
	padding:0px 0px 0px 0px;
	margin: 0px;
	float:right; margin-left:1px;
	display: block; 
	position:relative;	
}

#navbarurdu ul li a {
	width: auto; 
	display: block;
	height: 28px;
	padding: 8px 17px 13px 18px;
	margin-right: 0px;
	text-align: center;
	font-size: 15px; font-weight:500;
	text-decoration: none;
	color: #FFFFFF;
	outline: none; transition:0.5s ease; 

}
/*#navbar li:hover{background-color:#ff3300;}*/
#navbarurdu li a:hover{
	height:20px; margin-top:5px; background-color:#ff0000; border-radius:5px; border-bottom:1px solid #FFF;
}


/****************************drop down**************************************/
#navbarurdu ul li ul{ position:absolute; display:none;width:260px;list-style:none; right:0px; top:47px;background:#CAE1A9; z-index:999; border-radius:0 0 4px 4px; 
 border:#2b5700 1px solid; padding:0px; border-top:10px solid #2c5700;}
#navbarurdu ul li:hover ul{ display:block; }
#navbarurdu ul li ul li{ float:left; width:100%;   border-bottom:1px solid #6E0006; height:50px !important; padding-top:0px;}
#navbarurdu ul li ul li:hover{background:#B0CB8A;}
#navbarurdu ul li ul li a{ float:right; margin-top:0px;  width:240px; transition:1s ease; line-height:40px !important;  text-align:left; padding-top:5px; display:block;}
#navbarurdu ul li ul li a:hover{color:#ffffff;text-shadow:none;line-height:50px !important; height:50px; margin-top:0px; background:none; border-bottom:none;}
#navbarurdu ul li ul li.first{margin-top:20px; border-top:1px solid #6E0006;}
#navbarurdu ul li ul li.last{ margin-bottom:20px;}
#navbarurdu ul li ul.lastsubmenu{ position:absolute; left:0px; top:50px}
#navbarurdu ul li ul.lastsubmenu li{float:right;}


/* end of urdu menu */





/* footer */

#footer_wrapper {
	clear: both;
	width: 100%;
	background-color:#032469;
	border-top:#FFF 1px solid;
	
}


#footer {
	clear: both;
	width: 940px;
	padding: 30px 20px;
	margin: 0 auto;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}

#footer a:hover {
	color: #ff3300; 
	text-decoration: none;
}


#footer p
{
font-size:15px; line-height:20px;}
/* end of footer */